<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>agent_stand_down_00.png</key>
            <dict>
                <key>frame</key>
                <string>{{138,40},{20,46}}</string>
                <key>offset</key>
                <string>{1,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{55,39},{20,46}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>agricultor_stand_down_00.png</key>
            <dict>
                <key>frame</key>
                <string>{{57,210},{38,44}}</string>
                <key>offset</key>
                <string>{-5,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,44},{38,44}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>architect_stand_down_00.png</key>
            <dict>
                <key>frame</key>
                <string>{{97,210},{16,44}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{55,41},{16,44}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>bard_stand_down_00.png</key>
            <dict>
                <key>frame</key>
                <string>{{138,2},{24,36}}</string>
                <key>offset</key>
                <string>{1,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{53,50},{24,36}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>doctore_stand_down_00.png</key>
            <dict>
                <key>frame</key>
                <string>{{135,158},{22,46}}</string>
                <key>offset</key>
                <string>{0,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{53,39},{22,46}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>educator_stand_down_00.png</key>
            <dict>
                <key>frame</key>
                <string>{{116,2},{20,46}}</string>
                <key>offset</key>
                <string>{1,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{55,39},{20,46}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>emptor_stand_down_00.png</key>
            <dict>
                <key>frame</key>
                <string>{{57,160},{42,48}}</string>
                <key>offset</key>
                <string>{-3,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{40,41},{42,48}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>faber_stand_down_00.png</key>
            <dict>
                <key>frame</key>
                <string>{{80,72},{34,46}}</string>
                <key>offset</key>
                <string>{-3,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{44,41},{34,46}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>figulus_stand_down_00.png</key>
            <dict>
                <key>frame</key>
                <string>{{96,120},{40,36}}</string>
                <key>offset</key>
                <string>{-5,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{39,53},{40,36}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>haruspex_stand_down_00.png</key>
            <dict>
                <key>frame</key>
                <string>{{215,34},{34,32}}</string>
                <key>offset</key>
                <string>{-1,-10}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{46,58},{34,32}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>icon-city_stand_down_00.png</key>
            <dict>
                <key>frame</key>
                <string>{{56,2},{58,68}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,1},{58,68}}</string>
                <key>sourceSize</key>
                <string>{62,70}</string>
            </dict>
            <key>icon-map_stand_down_00.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,160},{53,63}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{53,63}}</string>
                <key>sourceSize</key>
                <string>{59,69}</string>
            </dict>
            <key>inventory_stand_down_00.png</key>
            <dict>
                <key>frame</key>
                <string>{{215,2},{38,30}}</string>
                <key>offset</key>
                <string>{2,14}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{47,35},{38,30}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>jupiter_stand_down_00.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{52,84}}</string>
                <key>offset</key>
                <string>{-2,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{36,24},{52,84}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>legate_stand_down_00.png</key>
            <dict>
                <key>frame</key>
                <string>{{147,206},{20,46}}</string>
                <key>offset</key>
                <string>{3,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{57,39},{20,46}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>magistrate_stand_down_00.png</key>
            <dict>
                <key>frame</key>
                <string>{{213,68},{14,40}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{57,44},{14,40}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>medicus_stand_down_00.png</key>
            <dict>
                <key>frame</key>
                <string>{{80,120},{14,38}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{57,46},{14,38}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>ministrator_stand_down_00.png</key>
            <dict>
                <key>frame</key>
                <string>{{115,206},{30,46}}</string>
                <key>offset</key>
                <string>{3,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{52,43},{30,46}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>nuntius_stand_down_00.png</key>
            <dict>
                <key>frame</key>
                <string>{{158,88},{18,46}}</string>
                <key>offset</key>
                <string>{-3,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{52,43},{18,46}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>player-female_stand_down_00.png</key>
            <dict>
                <key>frame</key>
                <string>{{138,88},{18,46}}</string>
                <key>offset</key>
                <string>{1,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{56,39},{18,46}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>player-male_stand_down_00.png</key>
            <dict>
                <key>frame</key>
                <string>{{116,50},{18,46}}</string>
                <key>offset</key>
                <string>{1,2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{56,39},{18,46}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>potter_stand_down_00.png</key>
            <dict>
                <key>frame</key>
                <string>{{169,2},{44,34}}</string>
                <key>offset</key>
                <string>{-4,-7}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{38,54},{44,34}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>sacerdos_stand_down_00.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,88},{76,70}}</string>
                <key>offset</key>
                <string>{2,11}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{28,18},{76,70}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>viator_stand_down_00.png</key>
            <dict>
                <key>frame</key>
                <string>{{101,158},{32,46}}</string>
                <key>offset</key>
                <string>{-6,-2}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{42,43},{32,46}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
            <key>vintner_stand_down_00.png</key>
            <dict>
                <key>frame</key>
                <string>{{169,38},{42,42}}</string>
                <key>offset</key>
                <string>{-2,-6}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{41,49},{42,42}}</string>
                <key>sourceSize</key>
                <string>{128,128}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>actors.png</string>
            <key>size</key>
            <string>{256,256}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:ede54bc12a2279866267c1434e40ebdb$</string>
            <key>textureFileName</key>
            <string>actors.png</string>
        </dict>
    </dict>
</plist>
